//
//  FireworkChannelName.swift
//  fw_flutter_sdk
//
//  Created by Jeff Zheng on 2022/3/8.
//

import Foundation

enum FWChannelName: String {
    case FireworkFlutterSdk = "fw.fondor.channel/fw_flutter_sdk"
    case FireworkSdkModule = "fw.fondor.channel/firework_sdk_module"
    case FireworkShoppingModule = "fw.fondor.channel/shopping_module"
    case FireworkLiveStreamModule = "fw.fondor.channel/live_stream_module"
    case FireworkVideoFeedModule = "fw.fondor.channel/video_feed_%ld"
    case FireworkVideoFeed = "fw.fondor.view/video_feed"
    case FireworkNavigatorModule = "fw.fondor.channel/fw_navigator_module"
    case FireworkStoryBlockModule = "fw.fondor.channel/story_block_%ld"
    case FireworkStoryBlock = "fw.fondor.view/story_block"
}
